source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               schema/,\
               jet_templates/,\
               icons/GeneralCodegenHeader.png,\
               icons/GeneralCodegenIcon.png,\
               icons/JavaCodegenerationHeader.png,\
               icons/JavaCodeGeneratorIcon.png,\
               OSGI-INF/l10n/bundle.properties
src.includes = src/,\
               schema/,\
               plugin.xml,\
               jet_templates/,\
               META-INF/
               OSGI-INF/l10n/bundle.properties
               